Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8179 - wrong time zone after installation
Summary: wrong time zone after installation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 6.1
Hardware: alpha
OS: Linux
medium
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-04 23:38 UTC by michal
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-05-09 19:10:46 UTC


Attachments (Terms of Use)

Description michal 2000-01-04 23:38:22 UTC
Despite the fact that America/Edmonton was explicitely picked up
from a menu an installed system ended up in UTC time zone anyway.
The plaform was Alpha/UX.

This may have something to do with a fact that a hardware clock runs
in UTC time and which was selected as well.

Michal Jaegermann
michal@harddata.com

Comment 1 Brock Organ 2000-05-02 15:24:59 UTC
It works for me using 6.2 on one of our test lab machines; unfortunately we
don't have a UX ...

[root@test162 /root]# date
Tue May  2 04:13:09 MDT 2000
[root@test162 /root]#

[root@test162 /root]# cat /etc/sysconfig/clock
ZONE="America/Edmonton"
UTC=true
ARC=false
[root@test162 /root]#


Note You need to log in before you can comment on or make changes to this bug.